Subject: Re: bug#46773: 28.0.50; Different heights for toolbar

From: Robert Pluim <[email-masked]>
Date: Fri, 26 Feb 2021 10:13:37 +0100

>>>>> On Thu, 25 Feb 2021 20:23:42 +0200, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: Lars Ingebrigtsen <[email-masked]>,  [email-masked]
    >> Date: Thu, 25 Feb 2021 17:36:34 +0100
    >> 
    >> >> I guess it has something to do with the former toolbar not having any
    >> >> text?
    >> 
    Eli> Yes.  And I think it's a GTK-only thing.
    >> 
    >> Didnʼt we vaguely agree that we should remove the text from the GTK
    >> toolbar, as itʼs the only one that does it?

    Eli> If we did, I don't remember such an agreement.  Which doesn't mean it
    Eli> didn't happen, of course.

It was a vague memory of a vague agreement, which I now canʼt find in
my archives. Perhaps we should do it anyway.

Robert
--